<!DOCTYPE html>
<html lang="en">
  <head>
    <title>More of git</title>

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css"
    />
  </head>

  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-6">
          <h1>Tagging</h1>
          List of all tags
          <pre>git tag</pre>
        </div>
        <div class="col-md-6">
            <h1>Branching</h1>
            List all branches
            <pre>git branch</pre>
          </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
  </body>
</html>
